#app {
margin: 0px auto;
background-color: #0F4075;
}

h1 {
font-size: 1.1em;
border-bottom: 1px solid #fff;
}
h3 {
margin: 1em 0em 0.2em 0em;
}
p {
margin: 0em 0em 0.2em 0em;
padding: 0px;
}
.faded, .faded a {
color: #B2B2B2 !important;
}

/* slideshow styles */
.slideShow {
clear: both;
position: relative;
margin-bottom: 10px;
background-color: #0F4075;	
height: 240px;	
max-width: 1280px;	
}
* html 	.slideShow {
margin-bottom: 0px;
}

.slideShow ul, .slideShow li {
list-style-type: none;
margin: 0px;
padding: 0px;
}
.txt{
color: #fff;
}
.slideShow .left{
float:left;
width: 60%;
max-width: 740px;	 

}
.slideShow .right{
position: absolute;
margin-left: 60%;
width: 37%;
max-width: 520px;	
height: 240px;
color: #fff;
background-color: #0F4075;	 
}
* html .slideShow .right{
margin-left: 0%;
}
*+html .slideShow .right{
margin-left: 0%;
}
.slideShow .right a{
color: #fff;
}	
.slideShow .right #top{
width: 30%;
margin-top: 20px;
margin-left: 20px; 
margin-right: 20px; 
height: 170px;
color: #fff;
}
* html .slideShow .right #top{
width: 100%;
}
.slideShow .right #nav{
width: 250px;
color: #fff;
height: 20px;
margin: 0px auto;
text-align: center;
}	
* html .slideShow .right #nav{
margin-left: 20px;
}
.slideShow ul.navigation li{
display: inline;
text-align: center;
}
.slideShow .navigation a {
margin: 0px 2px 0px 0px;
padding-left: 4px;
padding-right: 4px;			
color: #232323;
text-decoration: none;
float: left;
font-size: 0.8em;
height: 20px;
width: 20px;
}
* html .slideShow .navigation a {
width: 27px;
}
.slideShow .navigation a.next  {
background-image: url('pix/slider/next.jpg');
background-repeat: no-repeat;
background-position: center center;
outline: none;      
color: #fff;
}
.slideShow .navigation a.prev  {
background-image:  url('pix/slider/prev.jpg');
background-repeat: no-repeat; 
background-position: center center;   
outline: none;       
color: #fff;
}
.slideShow .navigation a.page  {
background-image:  url('pix/slider/dot.jpg');
background-repeat: no-repeat; 
background-position: center center;  
outline: none;  
color: #fff;
}
.slideShow .navigation a.page:hover  {
background-image:  url('pix/slider/dot_current.jpg');
background-repeat: no-repeat; 
background-position: center center;    
color: #fff;
}
.slideShow .navigation a.selected {
background-image:  url('pix/slider/dot_current.jpg');
background-repeat: no-repeat; 
background-position: center center;    
color: #fff;
}		

/** slides with more than an image in it **/
.slide img {
position: absolute;
}
.slide h1 {
position: absolute;
background-color: #ffffff;
left: 0px;
top: 0px;
}
